BODY {
	FONT-SIZE: 12px; FONT-FAMILY: microsoft yahei , "????"; OVERFLOW-X: hidden; POSITION: relative; COLOR: #666; BACKGROUND-COLOR: #fff
}
A {
	TEXT-DECORATION: none; COLOR: #666
}
A:focus {
	OUTLINE-WIDTH: 0px
}
A:hover {
	TEXT-DECORATION: underline
}
.vam {
	VERTICAL-ALIGN: middle
}
.clear {
	FONT-SIZE: 0px; HEIGHT: 0px; CLEAR: both; LINE-HEIGHT: 0
}
img{
	border: 0px;
}

P {
	WORD-SPACING: -1px
}
.tr {
	TEXT-ALIGN: right
}
.tl {
	TEXT-ALIGN: left
}
.center {
	TEXT-ALIGN: center
}
.fl {
	FLOAT: left
}
.fr {
	FLOAT: right
}
.pa {
	POSITION: absolute
}
.pr {
	POSITION: relative
}
.cart_header {
	WIDTH: 980px; MARGIN: 0px auto
}
.cart_content {
	WIDTH: 980px; MARGIN: 0px auto
}
.cart_footer {
	WIDTH: 980px; MARGIN: 0px auto
}
.header {
	FONT-FAMILY: microsoft yahei; WIDTH: 980px; MARGIN: 0px auto
}
.content {
	FONT-FAMILY: microsoft yahei; WIDTH: 980px; MARGIN: 0px auto
}
.footer {
	FONT-FAMILY: microsoft yahei; WIDTH: 980px; MARGIN: 0px auto
}
.left {
	OVERFLOW: hidden; WIDTH: 201px; FLOAT: left
}
.left2 {
	OVERFLOW: hidden; WIDTH: 680px; FLOAT: left
}
.left3 {
	OVERFLOW: hidden; WIDTH: 754px; FLOAT: left; COLOR: #666
}
.lefttop {
	OVERFLOW: hidden; FONT-SIZE: 0px; HEIGHT: 3px; BACKGROUND: url(../images/left_top_img.gif) no-repeat; MARGIN-TOP: 10px
}
.left2top {
	OVERFLOW: hidden; FONT-SIZE: 0px; HEIGHT: 3px
}
.leftbot {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; FONT-SIZE: 0px; HEIGHT: 3px; BACKGROUND: url(../images/left_bot_img.gif) no-repeat
}
.left2bot {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; FONT-SIZE: 0px; HEIGHT: 3px
}
.rightbot {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; FONT-SIZE: 0px; HEIGHT: 3px
}
.right {
	OVERFLOW: hidden; WIDTH: 764px; FLOAT: right; DISPLAY: inline
}
.right2 {
	OVERFLOW: hidden; WIDTH: 275px; FLOAT: right
}
.right3 {
	OVERFLOW: hidden; WIDTH: 201px; FLOAT: right; COLOR: #666
}
.right2top {
	OVERFLOW: hidden; FONT-SIZE: 0px; HEIGHT: 3px; BACKGROUND: url(../images/right2_top_img.gif) no-repeat
}
.right2bot {
	OVERFLOW: hidden; MARGIN-BOTTOM: 10px; FONT-SIZE: 0px; HEIGHT: 3px; BACKGROUND: url(../images/left_bot2_img.gif) no-repeat
}
.right_main {
	OVERFLOW: hidden; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; WIDTH: 762px; BACKGROUND: #fff; BORDER-BOTTOM: #d5d5d5 1px solid; PADDING-BOTTOM: 15px; MIN-HEIGHT: 458px; BORDER-LEFT: #d5d5d5 1px solid
}
.right2_main {
	OVERFLOW: hidden; BORDER-TOP: #d5d5d5 0px solid; BORDER-RIGHT: #d5d5d5 1px solid; WIDTH: 273px; BACKGROUND: #fff; BORDER-BOTTOM: #d5d5d5 1px solid; PADDING-BOTTOM: 15px; BORDER-LEFT: #d5d5d5 1px solid
}
.left2_main {
	OVERFLOW: hidden; BORDER-TOP: #d5d5d5 1px solid; BORDER-RIGHT: #d5d5d5 1px solid; WIDTH: 678px; BACKGROUND: #fff; BORDER-BOTTOM: #d5d5d5 1px solid; PADDING-BOTTOM: 15px; BORDER-LEFT: #d5d5d5 1px solid
}
.h_nav LI A:unknown {
	DISPLAY: block
}
.container {
	WIDTH: 980px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.header {
	WIDTH: 100%; POSITION: relative; BACKGROUND-COLOR: #fff
}
.header {
	WIDTH: 100%
}
.hd_top {
	
}
.hd_top .container {
	HEIGHT: 48px; COLOR: #555; LINE-HEIGHT: 48px
}
.hd_top .container EM {
	FONT-WEIGHT: bold
}
.hd_top A {
	BACKGROUND: url(../images/hdTopBr.png) no-repeat left center; FLOAT: left; COLOR: #555; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px
}
.hd_top A.noBg {
	BACKGROUND-IMAGE: none
}
.hd_cont {
	HEIGHT: 112px; POSITION: relative
}
.hd_cont .hd_logo {
	POSITION: absolute; LEFT: 0px; TOP: 24px
}
.hd_cont .hd_logo img{
	border: 0px;
}
.hd_cont .dh_phone {
	MARGIN-TOP: 24px
}
.dh_nav {
	BACKGROUND: url(../images/navBg.png) repeat-x center 50%
}
.dh_nav > UL {
	OVERFLOW: hidden; HEIGHT: 56px; WIDTH: 1000px
}
.dh_nav > UL > LI {
	BACKGROUND: url(../images/navLi.png) no-repeat left center; WHITE-SPACE: nowrap; POSITION: relative; WORD-BREAK: break-all; FLOAT: left
}
.dh_nav > UL > LI.noBg {
	BACKGROUND-IMAGE: none
}
.dh_nav > UL > LI > A {
	FONT-SIZE: 13px; TEXT-DECORATION: none; HEIGHT: 56px; FONT-FAMILY: microsoft yahei; BACKGROUND: url(../images/navLiH.png) no-repeat center 60px; COLOR: #fff; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 25px; DISPLAY: block; LINE-HEIGHT: 56px; PADDING-RIGHT: 25px; transition: all .2s
}
.dh_nav > UL > LI > A.navHome {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 25px
}
.dh_nav > UL > LI > A.navCur {
	BACKGROUND-POSITION: center bottom
}
.dh_nav > UL > LI:hover > A {
	BACKGROUND-POSITION: center bottom
}
.hdYy {
	HEIGHT: 5px; WIDTH: 100%; BACKGROUND: url(../images/hdYy_ico.png) repeat-x center 50%; POSITION: absolute; LEFT: 0px; Z-INDEX: 9999; BOTTOM: -5px
}
.footWrap {
	PADDING-BOTTOM: 50px; BACKGROUND-COLOR: #343434
}
.fotNav {
	BACKGROUND: url(../images/fotNavBg.png) repeat-x center 50%
}
.fotNav P {
	OVERFLOW: hidden; HEIGHT: 60px; TEXT-ALIGN: center; LINE-HEIGHT: 60px
}
.fotNav A {
	BACKGROUND: url(../images/hdTopBr.png) no-repeat left center; COLOR: #b6b6b6; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.fotNav A.noBg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.footer DL {
	OVERFLOW: hidden; MARGIN-LEFT: 216px; MARGIN-TOP: 30px
}
.footer DL DT {
	HEIGHT: 206px; WIDTH: 206px; BACKGROUND: url(../images/fotEwm.png) no-repeat center 50%; TEXT-ALIGN: center
}
.footer DL DT IMG {
	MARGIN-TOP: 16px
}
.footer DL DD {
	PADDING-TOP: 12px; MARGIN-LEFT: 252px
}
.footer DL DD SPAN {
	COLOR: #b6b6b6; LINE-HEIGHT: 22px
}
.footer DL DD SPAN  a{
	COLOR: #ff6e00;
	LINE-HEIGHT: 22px
}
.footer DL DD P {
	MARGIN-BOTTOM: 20px; FONT-SIZE: 18px; COLOR: #fff; MARGIN-TOP: 15px; LINE-HEIGHT: 32px
}
.footer DL DD P I {
	FONT-FAMILY: arial; COLOR: #ff6e00; FONT-STYLE: normal
}
.footer DL DD EM {
	COLOR: #fff
}
